.bg-light {
  background-color: #ffffff !important;
}

.img-top {
  background: url('images/header.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: top;
  clip-path: polygon(18% 7%, 100% 0, 100% 100%, 0 100%, 0 18%);
  height: 618px;
}

.img-top h2 {
  font-size: 42px;
  font-family: 'Alfa Slab One';
  color: #ffffff;
}

.img-top p {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
}

.float {
  position: fixed;
  width: 55px;
  height: 55px;
  bottom: 100px;
  right: 0;
  text-align: center;
  z-index: 9999;
  background-image: url('https://estudar-hostess.s3-sa-east-1.amazonaws.com/edicoes-2020/images/icon-whatsapp.png');
  background-repeat: no-repeat, repeat;
}

.float:hover {
  color: #ffffff;
  text-decoration: none;
}

a.btn.btn-light.btn-lg.btn-inscricao.d-none.d-lg-block.inscricao-first {
  background-color: #303030;
}

a.btn.btn-light.btn-lg.btn-inscricao {
  background-color: #fdbf13;
  font-size: 20px !important;
  font-weight: bold;
  border: 0px;
  color: #ffffff;
}

a.btn.btn-light.btn-lg.btn-inscricao:hover {
  color: #ffffff;
  border: 2px solid #ffffff;
  -webkit-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
}

a.btn-igualdade-racial {
  background-color: #303030;
  font-size: 20px !important;
  font-weight: bold;
  border: 0px;
  color: #ffffff;
  width: 70%;
}

a.btn-igualdade-racial:hover {
  color: #ffffff;
  border: 2px solid #ffffff;
  -webkit-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
}

h3 {
  font-family: 'Alfa Slab One';
  font-size: 32px;
  color: #303030;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

ul {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

h4 {
  font-family: 'Alfa Slab One';
  font-size: 28px;
  color: #ffffff;
}

#depoimentos {
  background-color: #ebebeb;
  -webkit-clip-path: polygon(0 4%, 100% 1%, 100% 99%, 0 95%);
  clip-path: polygon(0 4%, 100% 1%, 100% 99%, 0 95%);
}

#depoimentos img {
  filter: grayscale(100%);
}

#inscricao {
  background-color: #fdbf13;
  -webkit-clip-path: polygon(0 7%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 7%, 100% 0, 100% 100%, 0 100%);
}

.inscricao-titulo {
  background-color: #303030;
  height: 100px;
  border: 2px solid #ffffff;
  width: 444px;
  margin-top: 100px;
  margin-bottom: -45px;
  z-index: 99;
}

.inscricao-titulo h3 {
  color: #ffffff !important;
}

#inscricao p {
  font-weight: 600;
}

.upper {
  text-transform: uppercase;
}

.regulamento {
  font-weight: 400;
}

#etapas-selecao {
  background-color: #303030;
  -webkit-clip-path: polygon(0 0, 100% 7%, 100% 95%, 0 100%);
  clip-path: polygon(0 0, 100% 7%, 100% 95%, 0 100%);
  margin-top: -100px;
}

#etapas-selecao p {
  color: #ffffff;
  font-weight: bold;
}

.faq-collapse .titulo {
  border-bottom: 1px solid #dbdbdb;
  padding: 20px 0;
  width: 100%;
}

.faq-collapse .titulo {
  color: #303030;
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.faq-collapse .titulo:hover {
  text-decoration: none;
}

footer {
  background-color: #414042;
  padding-bottom: 50px;
}

footer p {
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}

.btn-group-lg > .btn,
.btn-lg {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px !important;
  font-weight: 600;
  border: 1px solid #8d8d8d;
  cursor: pointer;
  padding: 1.4rem;
  width: 100%;
  height: 72px;
}

a.btn.btn-light.btn-sm {
  font-family: 'Open Sans', sans-serif;
  font-size: 11px !important;
  font-weight: 600;
  border: 1px solid #8d8d8d;
  cursor: pointer;
  padding-top: 10px;
  height: 40px;
  border-radius: 5px;
}

a.btn.btn-light.btn-sm:hover {
  background-color: #303030;
  color: #ffffff;
  -webkit-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
}

.btn-group-lg > .btn,
.btn-lg:hover {
  background-color: #303030;
  color: #ffffff;
  -webkit-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
  box-shadow: -5px 7px 23px -4px rgba(0, 0, 0, 0.75);
}

.text-logo {
  font-family: 'Caveat';
  font-size: 24px;
  font-weight: 400;
}

a.nav-link {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
}

a.nav-link,
.navbar-light .navbar-nav .nav-link {
  font-weight: bold;
  color: #303030;
}

.faq-collapse .titulo:after {
  content: '\eab2';
  font-family: IcoFont;
  float: right;
  color: #fdbf13;
}

.faq-collapse .titulo[aria-expanded='true']:after {
  content: '\eab9';
}

.login-desktop p {
  font-family: 'Rubik' !important;
  font-size: 11px !important;
  color: #707070;
}

nav {
  margin: 0 10%;
}

.img-top .row {
  padding-top: 10%;
}

.img-top h2 {
  padding-top: 10%;
}

.img-top p {
  font-size: 20px;
}

.selo {
  margin-top: 10%;
  margin-left: 100px;
}

.button {
  display: inline-block;
  width: 45px;
  height: 41px;
  border: 1px solid;
}

.button.youtube {
  background: url('images/youtube.png') no-repeat;
  border: 0;
}

.button.youtube:hover {
  background: url('images/youtube-hover.png') no-repeat;
}

.button.facebook {
  border: 0;
  background: url('images/facebook.png') no-repeat;
}

.button.facebook:hover {
  background: url('images/facebook-hover.png') no-repeat;
}

.button.instagram {
  border: 0;
  background: url('images/instagram.png') no-repeat;
}

.button.instagram:hover {
  background: url('images/instagram-hover.png') no-repeat;
}

.button.linkedin {
  border: 0;
  background: url('images/linkedin.png') no-repeat;
}

.button.linkedin:hover {
  background: url('images/linkedin-hover.png') no-repeat;
}

.button.spotify {
  border: 0;
  background: url('images/spotify.png') no-repeat;
}

.button.spotify:hover {
  background: url('images/spotify-hover.png') no-repeat;
}

a.btn.btn-light.btn-lg:hover img {
  filter: brightness(0) invert(1);
}

a.btn.btn-light.btn-sm:hover img {
  filter: brightness(0) invert(1);
}

#depoimentos img {
  width: 172px;
  height: 172px;
}

.fixed-bottom {
  overflow: hidden;
  background-color: #fdbf13;
  position: fixed;
  width: 100%;
  height: 100px;
}

button.titulo {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  text-align: left;
  font-family: 'Open Sans', sans-serif;
}

h3.inscricoes-abertas {
  font-size: 30px;
}

.fim-inscricoes {
  padding: 10px;
  width: 100%;
  background-color: #fdbf13;
  font-size: 25px;
  font-family: 'Open Sans', sans-serif;
  position: absolute;
  z-index: 2;
  display: none;
}

@media (max-width: 320px) {
  .fixedbutton {
    font-size: 14px !important;
  }
}

@media (max-width: 770px) {
  .btn-igualdade-racial {
    white-space: normal;
    height: auto;
  }
}

@media (max-width: 991.98px) {
  nav {
    margin: 0;
  }

  .navbar {
    padding: 0 !important;
  }

  .navbar-light .navbar-toggler {
    border-color: #ffffff !important;
  }

  .navbar-collapse {
    background-color: #303030;
    color: #ffffff;
    padding: 0 15px;
    min-height: 626px;
  }

  .navbar-toggler {
    color: #ffffff;
    border-radius: 0px;
    margin: -1px;
    padding: 15px;
  }

  .navbar-light .navbar-nav .active > .nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show > .nav-link {
    color: #ffffff;
  }

  .navbar-light .navbar-nav .nav-link {
    color: #ffffff;
  }

  .navbar-toggler[aria-expanded='true'] {
    background-color: #303030;
  }

  .navbar-toggler[aria-expanded='true'] .navbar-toggler-icon {
    background-image: url('images/close.svg');
    font-size: 10px;
    margin: 10px;
  }

  li.nav-item {
    border-bottom: 1px solid #ffffff;
  }

  .leader-icon-header {
    width: 78px;
    height: 39.87px;
    margin-left: -20px;
  }

  .fe-icon-header {
    width: 78px;
    height: 32px;
  }

  .fe-header {
    display: flex;
    width: calc(100vw - 100px);
    align-items: center;
    box-sizing: border-box;
    justify-content: flex-end;
    padding-right: 15px;
    margin-top: 5px;
  }

  .fe-header a.navbar-brand {
    flex: 2;
  }

  .fe-header p {
    font-family: 'Rubik', sans-serif;
    font-size: 10px;
    margin-bottom: 0px;
    color: #707070;
  }

  .img-top {
    background-position: 65%;
  }

  .img-top h3 {
    color: #ffffff;
  }

  .img-top h2 {
    /* padding-top: 50%; */
    /* padding-left: 10%;
    padding-right: 20%; */
  }

  .img-top p {
    /* padding-left: 10%;
    padding-right: 20%; */
    word-wrap: break-word;
    font-size: 16px;
  }

  #inscricao {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%) !important;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%) !important;
  }

  #depoimentos img {
    width: 172px;
    height: 172px;
  }

  .inscricao-titulo {
    width: 100%;
  }

  footer div {
    text-align: center;
    padding-bottom: 10px;
  }

  .fixedbutton {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 100%;
    background-color: #fdbf13;
    z-index: 999;
    height: 60px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #303030;
    padding-top: 15px;
  }

  .fixedbutton:hover {
    text-decoration: none;
    color: #303030;
  }

  .fim-inscricoes {
    font-size: 20px;
  }
}

@media (min-width: 1200px) {
  a.btn.btn-light.btn-sm {
    font-size: 12px !important;
  }
}
